2014年10月25日一覧

Webkit exploit PS4のv1.76でも有効

wololo.netで、nas氏とproxima氏がPS4がブラウザに採用しているWebkitにも脆弱性があり、ファームウェア1.74のPS4にもWebkit exploitが存在したと伝えていました。

続きを読む